Multiple Belkin Wireless Routers Default WPA2 Password Security Vulnerability

Bugtraq ID: 56591
Class: Design Error
CVE: CVE-2012-4366
Remote: Yes
Local: No
Published: Nov 19 2012 12:00AM
Updated: Nov 19 2012 12:00AM
Credit: Jakob Lell and Jörg Schneider
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus